
Redmine - Defect #14894

Make issue links in Redmine open in a new window

2013-09-12 19:33 - Michelle H

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Can the issue links just automatically open in a new window?

(Without having to press command [on a Mac] to have it open on another window.)

History

#1 - 2013-09-13 09:57 - Thomas Godard

This would rather be a feature than a defect.

#2 - 2013-09-13 18:52 - Michelle H

Thomas Eccard,

Ah, okay. I won't be able to change it now would I...?

#3 - 2013-09-17 19:24 - Michelle H

- Status changed from New to Resolved

Supposed to be a feature: http://www.redmine.org/issues/14932

#4 - 2013-09-24 09:36 - Toshi MARUYAMA

- Status changed from Resolved to Closed
